@charset "utf-8";

/*----------------------------------------------------
	Structure Module
----------------------------------------------------*/

html{
	height:100%;
}

body{
	margin:0px;
	padding:0px;
	min-width:960px;
	color:#17191c;
	font-family:"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","メイリオ",serif;
	font-size:11px;
	line-height:1.8;
	letter-spacing:1px;
	background:url(../images/bg.gif) repeat fixed;
	-webkit-text-size-adjust:none;
	
}


/*----------------------------------------------------
	Text Module
----------------------------------------------------*/

h1,h2,h3,h4,h5,h6,p{
	margin:0px;
	padding:0px;
}

em,address{
	font-style:normal;
}

em{
	font-weight:bold;
}


/*----------------------------------------------------
	Hypertext Module
----------------------------------------------------*/

a{
	outline:none;
}

a:link,a:visited{
	color:#17191c;
	text-decoration:underline;
}

a:hover{
	color:#17191c;
	text-decoration: none;
}


/*----------------------------------------------------
	Image Module
----------------------------------------------------*/

img {
	border:0px;
	vertical-align: bottom;
}

/*----------------------------------------------------
	List Module
----------------------------------------------------*/

ul,ol,dl,dt,dd,li{
	margin:0px;
	padding:0px;
}

ul li{
	list-style:none;
}

ol li{
	margin-left:15px;
}


/*----------------------------------------------------
	Table Module
----------------------------------------------------*/

table{
	border-collapse: collapse;
	border-spacing: 0;
}
	
th,td{
	font-weight:normal;
	vertical-align:top;
}


/*----------------------------------------------------
	Forms Module
----------------------------------------------------*/
form{
	margin:0px;
	padding:0px;
}

textarea{
	width: 350px;
	font-size: 12px;
}

